/* Localized versions of AppController.strings keys */

"ImportMenuTitle" = "Importuj";
"ExportMenuTitle" = "Eksportuj";

"PurchaseiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order.php?lan=pl";
"PurchaseSEiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order_se_macup.php?lan=pl";
"RegisterOEMiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/oem2_register.php?lan=pl&s=";
"VisitiCalamusOnlineURL" = "https://www.icalamus.net/index.php?lan=pl";
"VisitiCalamusFAQOnlineURL" = "https://www.icalamus.net/icalamus/faq.php?lan=pl";
"VisitiCalamusForumOnlineURL" = "https://www.icalamus.net/phorum/list.php?12";
"VisitiCalamusSupportOnlineURL" = "https://www.icalamus.net/support/index.php?lan=pl";
"VisitiCalamusWhatsNewOnlineURL" = "https://www.icalamus.net/icalamus/whats_new.php?lan=pl";
"VisitiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=pl";

"DaysLeftForSpecialPrice" = "Zostało %d dni, aby uzyskać tą specjalną cenę!";

"AppHideToolboxPanelString" = "Ukryj przybornik";
"AppShowToolboxPanelString" = "Pokaż przybornik";

"AppHideInspectorsString" = "Ukryj inspektorów";
"AppShowInspectorsString" = "Pokaż inspektorów";